﻿
#qtranslate-chooser li {
	padding-right: 8px;
	display: inline-block;
	}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.addthis_toolbox{
	position: fixed;
	top: 10px;
	right: 10px;
	width: 200px;
	z-index:10;
}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}


div#container {
	float:left;
	margin:0 -400px 0 0;
	width:100%;
	padding: 30px 0px 0px 0px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.footer-sponsor {
  position: relative;
  margin: auto auto;
  height: 86px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.footer-sponsor.footer_sponsor_off {
  display: none;
}
.site-branding .site-title{margin:0 auto}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.sidebar-inner {
    margin: 0 auto;
    padding-bottom: 20px;
}


.sidebar-inner .sidebar-widget:first-child .textwidget img {
    margin-top: 0;
}


#sidebar .sidebar-inner {
    width: 100%;
    overflow: hidden;
}


.clear {
	clear: both;
}
 ul.sidebar_widgets{list-style-type:none}
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.ph-menu a{border-bottom-color:transparent}
.ph-menu{display:table;width:100%;height:60px;color:#333;font:11px/14px 'Open Sans',sans-serif;padding:0;box-sizing:border-box}
.portal-headline_mobile .ph-menu{height:44px;min-width:320px;padding:0}

.logo-header { display: none; }

.navbar-header .logo-header { display: block; position: absolute; left: 0; max-width: 100px; }

.navbar-header .logo-header img { height: 55px; width: 78.57142857142857px }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h5,h5{font-size:1.25rem}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.menu_container menu ul li.search{padding:0;top:-3px}
.menu_container menu ul li.search input[type="text"]{border:0;width:130px;margin-left:20px;padding:3px;font-style:italic;outline:0;font-family:'Open Sans',sans-serif;font-weight:100;border:1px solid transparent}
.menu_container menu ul li.search input[type="text"]:focus{border:1px solid #008242}
.menu_container menu ul li.search .search-button{margin-left:3px;cursor:pointer;position:absolute;top:1px;right:1px;background:white;height:25px;padding:6px 7px 7px;box-sizing:border-box}
.banner-layers{max-height:100%;height:100%;position:relative}
header .dropdown[data-active=true] .column_nav.c1,header .dropdown[data-active=true] .column_nav.c2{margin-left:8em}
header .dropdown[data-active=true] .column_nav{width:21%;text-align:center}
header .dropdown[data-active=true] .column_nav li{text-align:left;width:16em}
header .dropdown[data-active=true] .column_nav .column_nav{margin-top:1em;margin-left:0!important}


#nav-below ul li.nextpagelink {
  border: 1px solid black;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.site-header-style-2 .mx-search-container .mx-search-form a i,.site-header-style-2 .mx-search-container .responsive-mobile-menu a i,.site-header-style-2 .mx-search-container .mx-wc-login a i{margin:0}
.site-header-style-3 .mx-header-right .mx-search-form a i,.site-header-style-3 .mx-header-right .responsive-mobile-menu a i,.site-header-style-3 .mx-header-right .mx-wc-login a i{margin:0}
.site-header-style-2 .mx-header-right .mx-search-form{display:none}
.site-header-style-3 .mx-header-right .mx-search-form{display:none}
.mx-search-form{display:none}

#footer-in {
	width:940px;
	margin:0 auto;
	padding:15px 0
}




.scrollup_area {
	width: 34px;
	height: 20px;
	margin: 0 auto;
}

.title h2 {
font-size: 1.5em;
margin-bottom: 2px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
#leaderboard{padding:9px 0}
.text-center{text-align:center}
.mobile-article #main-article .big-box-ad.text-center{margin-bottom:30px}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon-holder {
position: absolute;
height: 100%;
top: 0;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon {
display: table;
height: 100%;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon .mkdf-call-to-action-icon-inner {
display: table-cell;
height: 100%;
vertical-align: middle;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon .mkdf-call-to-action-icon-inner .mkdf-call-to-action-icon {
color: #8b8b8b;
font-size: 40px;
display: inline;
}

.mkdf-call-to-action.with-icon .mkdf-text-wrapper .mkdf-call-to-action-text {
padding: 0 20px 0 70px;
}
.aside section ul li a .type{display:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

	.bottom-sm-30 {margin-bottom: 30px!important}

.strong-view.modern .testimonial-inner {
  display: block;
  width: 100%;
  height: 100%;
}



.widget .strong-view.modern .testimonial-inner {
  padding: 20px;
}

.widget .strong-view.modern.slider-bottom .testimonial-inner {
  padding-bottom: 40px;
}

.strong-view.modern.nav-position-inside .testimonial-inner {
  padding-bottom: 60px;
}

.strong-view.modern.controls-type-sides .testimonial-inner {
  padding-left: 50px;
  padding-right: 50px;
}


.one_third {
	width:206px;
	float:left;
	padding-right:30px;
	padding-bottom:20px;
}


.one_third.last {
	width:207px;
	float:right;
	padding-right:0;
}


#content .one_third {width:180px;}


#content .one_third.last {width:180px;}

.genericStreamStory .word-only.vertical a,
.genericStreamStory .word-blurb.vertical a{
  margin-right:10px;}

.genericStreamStory .word-only.horizontal li,
.genericStreamStory .word-blurb.horizontal li{
  margin-right:10px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}



.jumbotron { position: relative; background-color: #ffffff; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); margin-bottom: 30px; }

.jumbotron-content { margin-bottom: 30px; }

.jumbotron-content__title { color: #3d3d3d; }

.jumbotron-content__title h1 { font-size: 36px; line-height: 1.33; font-weight: bold; }

.jumbotron-content__description { color: #666666; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.6; }

.jumbotron-content__description .btn { margin-top: 15px; }

.jumbotron .carousel img { width: 100%; }


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.nav li {

}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
